body{
	font-family: Arial, Helvetica, sans-serif;
}
#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url( images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.theme-default #slider {
    margin:0px auto 0 auto;
    width:570px; /* Make sure your images are the same size */
    height:230px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:0px;
}
input{
	border: 1px solid #ddd;
	display: inline-block;
	margin:3px 0 0;
}
input.prod-list-qty-field{
	margin:0;
}
div.product{
	padding-left: 3px;
}
.view-details .prod-rrp,
.quantity{
	width: 70px;
	padding: 0;
}
.quantity{
	padding: 0 0 0 5px;
}
.product-info-addtocart .quantity{
	width: 100px;
}
.view-details{
	font-size:12px;
}
.view-details .prod-qty,
.view-details .prod-info{
	padding: 0;
}
.view-details .prod-qty{
	padding: 0 30px 0 0;
}
#cart-details-hd .qty{
	width: 50px;
}
#cart-details-hd .price-in{
	width:50px;
}
#cart-details-hd .price-line{

	width: 130px;
}
.view-details .prod-line-price{
	padding: 0 0 0 30px;
}
.login-main-hd p{
	font-weight:bold;
}
input.submit_bttn2{
	font-weight:bold;
	font-size:16px;
	font-family:arial;
	padding: 6px 8px;
}
